Gadget:
  gadget_information:
    type: "top"
    name: "informationBox"
    sort_order: 20

  gadget_member_image:
    type: "sideMenu"
    name: "memberImageBox"
    sort_order: 10

  gadget_friend_table:
    type: "sideMenu"
    name: "friendListBox"
    sort_order: 20

  gadget_community_table:
    type: "sideMenu"
    name: "communityJoinListBox"
    sort_order: 30

  gadget_language_select_box:
    type: "sideBannerContents"
    name: "languageSelecterBox"
    sort_order: 10

  mobile_gadget_information:
    type: "mobileTop"
    name: "informationBox"
    sort_order: 10

  login_gadget_login_form_box:
    type: "loginContents"
    name: "loginForm"
    sort_order: 10

  mobile_login_gadget_login_form_box:
    type: "mobileLoginContents"
    name: "loginForm"
    sort_order: 10

  profile_gadget_member_image:
    type: "profileSideMenu"
    name: "memberImageBox"
    sort_order: 10

  profile_gadget_friend_table:
    type: "profileSideMenu"
    name: "friendListBox"
    sort_order: 20

  profile_gadget_community_table:
    type: "profileSideMenu"
    name: "communityJoinListBox"
    sort_order: 30

  profile_gadget_profile:
    type: "profileSideMenu"
    name: "profileListBox"
    sort_order: 15

  mobile_profile_gadget_friend_table:
    type: "mobileProfileBottom"
    name: "friendListBox"
    sort_order: 10

  mobile_profile_gadget_community_table:
    type: "mobileProfileBottom"
    name: "communityJoinListBox"
    sort_order: 20

  smartphone_profile_gadget_profile:
    type: "smartphoneProfileContents"
    name: "profileListBox"
    sort_order: 10

  smartphone_profile_member_list:
    type: "smartphoneProfileContents"
    name: "memberFriendListBox"
    sort_order: 100

  smartphone_profile_join_community_list:
    type: "smartphoneProfileContents"
    name: "memberJoinCommunityListBox"
    sort_order: 110

  smartphone_community_gadget_community:
    type: "smartphoneCommunityContents"
    name: "communityListBox"
    sort_order: 10

  smartphone_community_gadget_join_member_list:
    type: "smartphoneCommunityContents"
    name: "communityMemberJoinListBox"
    sort_order: 100

  smartphone_login_gadget_login_form_box:
    type: "smartphoneLoginContents"
    name: "loginForm"
    sort_order: 10


